/**
 * 
 * All content on this website (including text, images, source
 * code and any other original works), unless otherwise noted,
 * is licensed under a Creative Commons License.
 * 
 * http://creativecommons.org/licenses/by-nc-sa/2.5/
 * 
 * Copyright (C) 2004-2010 Open-Xchange, Inc.
 * Mail: info@open-xchange.com 
 * 
 * @author Viktor Pracht <viktor.pracht@open-xchange.com>
 * 
 */

var init = {};

function initAdd(name, ids) {
	var list = init[name];
	if (!list) list = init[name] = [];
	for (var i in ids) list.push(ids[i]);
}

function initSet(name, ids) {
	var list = init[name];
	if (!list) list = init[name] = {};
	for (var i in ids) list[i] = ids[i];
}